<?php

// Exit if accessed directly
if ( !defined('ABSPATH')) exit;

/**
 * Single Template
 *
 *
 * @file           single.php
 * @package        Ubuntu blog theme 
 * @author         Canonical Web Team 
 * @copyright      2012 Canonical Ltd
 * @license
 * @version        Release: 1.0
 * @filesource     wp-content/themes/insights-theme/single.php
 * @since          available since Release 1.0
 */
get_header(); 
?>
<section>
<div id="content" class="twelve-col">
	<?php if (have_posts()) : while (have_posts()) : the_post();
		  if(!current_user_can('administrator')){ echo setPostViews(get_the_ID()); }
	?>
		<article>
			<div class="eight-col">
				<header>
					<h1><?php the_title(); ?></h1>
				</header>
				<?php if(has_post_thumbnail()) { the_post_thumbnail('medium'); } ?>
				<?php the_content(); ?>
			</div><!-- /.eight-col -->
			<div class="four-col last-col">
				<div class="article-meta">
					<?php get_template_part("includes/_post_meta"); ?>
					<?php get_template_part("includes/_share_links"); ?>
				</div><!-- /.article-meta -->
			</div>
		</article>
</div><!-- /.twelve-col -->
<div class="twelve-col">
<?php get_template_part("includes/_related_posts"); ?>
<?php endwhile; // while have_posts ends ?> 
<?php endif; // if have_posts ends ?> 
<?php comments_template(); ?> 
</div><!-- /.twelve-col --> 
</section>
<?php get_footer(); ?>
